Living on the Edge

This is what happens when you want to be in the bleeding edge of technology. I just upgraded to WordPress 2.2. Then realized there was a problem with the K2 theme I was using. At this time only the default theme is compatible to WordPress 2.2.

So I’m back to the default theme. This will have to do for a few days until I can port my old look back. I thought of not using K2 as my base this time. K2 has a lot of features built in, which is great but I want to start from a minimum and build up this time.

Also no more silly-sudden-updates, promise. :)